Adobe Resurrect Flash pro Linux přes 23 Beta [Howto-install]

adobe-flash-ikona245

Uvolněním blesku 23 Beta společnost Adobe oznámila, že se spustí podpora protokolu NPAPI Flash pro systém Linux znovu.

Dnes aktualizujeme beta kanál pomocí přehrávače Flash Player Linux NPAPI tak, že jej posuneme dopředu a synchronizujeme s moderní větev vydání (aktuálně verze 23). Udělali jsme tuto významnou změnu, abychom zvýšili bezpečnost a poskytli další komplikace komunitě Linuxu.

V minulosti jsme sdělili, že verze systému NPAPI Linux se zastaví v 2017. To už neplatí, a jakmile provedeme dostatečné testování a obdržíme zpětnou vazbu od komunity, budeme uvolňovat jak synchronizaci, tak i pravidelné vytváření základních verzí NPAPI a PPAPI Linux.

Adobe říká, že uvolní oba NPAPI a PPAPI (používané v Chrome) verze aplikace Flash Player pro systém Linux. Verze NPAPI však nepodporuje ani nepřidává žádné pokročilé funkce a funkce, jako je DRM, zrychlení GPU, stupeň 3D atd.

Uživatelé, kteří tuto funkci vyžadují, se doporučují používat Pepper (PPAPI) Flash pro Linux.

O aplikaci Flash 23

Nainstalujte Adobe Flash 23 Beta pro Firefox v Ubuntu:

Flash je naštvaný! Ale protože mnoho webových stránek stále používá, musíme použít blesk k zobrazení obsahu.

Dosud jsou k dispozici pouze soubory 32-bit a 64-bit verze 23 ke stažení na níže uvedeném odkazu:

Flash Player 23 Beta pro Linux (NPAPI)

Pro Linux je binární soubor jen volal: libflashplayer.so. Chcete-li jej použít, postupujte takto:

1. Nainstalujte přehrávač Flash Player 11.2 z repozitáře Canonical Partners:

  • Spusťte software a aktualizace a povolte repozitář Canonical Partners na kartě Další software. Pak ji zavřete.povolit kanonické partnery
  • Otevřete terminál (Ctrl + Alt + T) a spusťte příkaz k instalaci Adobe-flashplugin:
    sudo apt update; sudo apt nainstalovat adobe-flashplugin

2. Přesuňte soubor libflashplayer.so, který jste právě stáhli do složky / usr / lib / adobe-flashplugin / složku, spusťte příkaz:

sudo mv ~ / Soubory ke stažení / libflashplayer.so / usr / lib / adobe-flashplugin /

Změnit vlastnictví prostřednictvím:

sudo chow root: root /usr/lib/adobe-flashplugin/libflashplayer.so

Nakonec restartujte prohlížeč Firefox a zkontrolujte verzi Flash:

Adobe Flash 23 pro Firefox

Zdroj

Napsat komentář